RubyGems Navigation menu

exetel 0.0.3

This gem wraps the SMS service provided by Exetel. You are required to have an Exetel account to use this service - http://www.exetel.com.au

Gemfile
          gem 'exetel', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install exetel
  
  
  
  
  
  
  

Authors:

  • James Kong

Owners:

Total downloads 4,727

For this version 1,646

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - May 9, 2010 (9.5 KB)
  2. 0.0.2 - May 9, 2010 (9.5 KB)
  3. 0.0.1 - May 9, 2010 (8 KB)

Development Dependencies: